﻿body
{
  background-color: #eef8fe;
}
div 
{
  border-width: 1px; 
  border-color: #0000ff
}
h1
{
	font-size: 14px;
    margin:0px;
	padding:0px;
}
h2
{
  font-size: 12px;
  margin: 0px;
  padding: 0px;
}
h3
{
  font-size: 12px;
  margin: 0px;
  padding: 0px;
}
img
{  
  border-style: none;
}
 
a:link 
{
  color: #000000;
  text-decoration: none; 
}
a:visited 
{
  color: #555555;
  text-decoration: none;
}
.tresc 
{
  background-color: #d9eefd;
  margin: 7px;
  font: 12px tahoma,arial;
  color: #5555ff;
}
.trescramki
{
	padding: 2px 5px; 
	border-right-style: solid;
    border-bottom-style: solid; 
    border-left-style: solid; 
    background-color: #d9eefd;
    font-size: 11px; 
    line-height: 16px;
}
.bladinfo
{
  position: absolute; 
  left: 360px; 
}
.bldcentr
{
  position: absolute; 
  left: 330px; 
  text-indent: 0px; 
  text-align: center;
}
.info
{
  padding-left: 3px;
  border: 1px solid #0000FF; 
}
.klaw
{
  background-color: #ffe749;
  padding: 2px 5px;
  border: 1px solid #0000ff;
  margin: 7px 0px 7px 7px;
  font: bold 12px tahoma,arial;
  color: #ffff00;
  height: 14px;
  background-image: url(grafika/tloklaw.png);
  background-repeat: repeat;
}
.klawli
{
  display: block;
  margin: -3px -6px;
  padding: 3px 6px;
}
.klawoglosz
{
  background-color: #ffe749;
  padding: 0px;
  border: 1px solid #0000ff;
  margin: 7px;
  font: bold 12px tahoma,arial;
  color: #ffff00;
  height: 14px;
  background-image: url(grafika/tloklaw.png);
  background-repeat: repeat;
  width: 30px; 
  height:18px;
  position: absolute; 
  top: 0px; 
  text-align: center; 
  text-indent: 0px;
}
.wzor
{
  margin: 10px 0px 10px 0px;
}
.wiecej
{
  margin: 0px;
  padding: 0px;
  text-indent: 0px;
  height: 18px;
}
.przyklad
{
  background-color: #ffffff;
  text-indent:0px;
  
  border: solid 1px #cccccc;
  padding: 5px;
}
